[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gpc-problem

From: "Tobias Peters" <PETERS@cip.physik.uni-oldenburg.de>

 > gpc won't compile any programs on my debian-System. I have 
 > installed gpc, gpc-doc and libgpc2. The Version No. of all
 > three debian-packages is 2.0-3 .

This is a well-known problem, bug of libgpc2 package.
To fix, try

	ln -sf libgpc.so.2.8 /usr/include/libgpc.so

Hayao Nakahara

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: